@media (max-width: 1160px){

nav.navbar.navbar-expand-lg.navbar-light .logo {
    width: 23%;
}
nav.navbar.navbar-expand-lg.navbar-light button {
  font-size: 13px;
  padding: 12px 16px;
}
.main-nav li {
  padding-left: 10px;
}
.section1-home h1 {
  font-size: 34px;
}
.section1-home span {
  font-size: 15px;
}
.header-form h2 {
  font-size: 19px;
}
.service-title h2 {
  color: #fff;
  font-size: 35px;
  width: 100%;

}
.before-text h2 {
  color: white;
  font-size: 43px;
  padding-top: 20px;
  font-weight: 600;
}
.after-text h2 {
  color: white;
  font-size: 39px;
  padding-top: 20px;
  font-weight: 600;
}
.before {
  padding: 20px 0 20px;
}
.after {
  padding: 20px 0 20px;
}
.benefits-text2 h2 {
  font-size: 45px;
  text-align: center;
}
.service-box-text {
  padding-left: 0;
}
.header-form {

  padding: 33px 13px;
}
}
@media (max-width: 1025px){}
@media only screen and (max-width:991px){
  .flex-btn {
    display: none;
}
.section1-home span {
        font-size: 13px;
    }
nav.navbar.navbar-expand-lg.navbar-light .logo {
  width: 70%;
}
.section1-home p {
    font-family: "Clash Display";
    text-transform: uppercase;
    font-weight: 700;
    display: flex;
    margin: 0 auto;
    color: #ffffff;
    background-color: #252523;
    border-radius: 15px;
    flex: none;
    padding: 10px 15px;
    text-align: center;
    align-items: center;
    width: 87%;
    justify-content: center;
}
section#contact h1 {
  color: white;
  font-size: 40px;
  font-weight: 700;
  padding-top: 60px;
  padding-bottom: 20px;
}
.after-text p {
  font-weight: 500;
  font-size: 15px;
  padding-top: 8px;
}
.after-text h3 {
  color: white;
  font-size: 28px;
  padding-top: 20px;
  font-weight: 500;
}
.after-text h2 {
  color: white;
  font-size: 28px;
  padding-top: 20px;
  font-weight: 600;
}
.after-text {
  padding-right: 0px;
  text-align: center;
}
.after-text-p {
  padding-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}


.after {
  padding: 20px 0;
}
.before-text p {
  font-size: 15px;
  padding-top: 8px;
}
.before-text h3 {
  font-size: 26px;
}
.before-text h2 {
  font-size: 38px;
}
.before-text-p {
  padding-top: 30px;
  margin: 0 auto;
  align-items: center;
  justify-content: center;
  display: flex;
}
.before-text {
  padding-left: 0;
  text-align: center;
}
.benefits-text2 h2 {
  font-size: 27px;
  text-align: center;
}
.benefits {
  padding: 20px 0 10px;
}
.service-box-text {
  text-align: center;
}
.part3 {
  margin-bottom: 30px;
}
.section1-home h1 {
  font-size: 33px;

  margin-top: 18px;
}
.section1-home {
  padding: 10px 0 20px;
  text-align: center;
}
.mobile-menu .circle {
  top: 25px;
}
.navbar {
  padding-top: 1.5rem;
}
  .service-title h2 {
    color: #fff;
    font-size: 41px;
    font-weight: 700;
    width: 620px;
    padding-top: 30px;
    margin: 0 auto;
}
.service-box-img img {
  width: 100%;


}
.service-box-text a i {
padding: 0 10px;
border-left: 1px solid;
}
.service-box-text a {
font-size: 17px;
padding: 13px 15px;
}
.service-box-text h5 {

font-size: 18px;
}
.service-box-text h2 {
padding: 18px 0;
font-size: 23px;
}

  .inner-faq-content h1 {
    font-size: 46px;
    width: 80%;
  }

  .accordion {
    width: 90%;
    margin: 0 auto;
  }

  .footer-inner-logo p {
    width: 100%;
    font-size: 14px;
  }

  .accordion button .accordion-title {
    font-size: 15px;
  }

  .faq-inner-button a {
    font-size: 16px;
  }

  .footer-nav-links ul li {
    margin: 0 7px;
  }

  .footer-nav-links ul li a {
    font-size: 11px;
  }



    /*RESPONSIVE NAVIGATION*/
    .mobile-menu{
      display: block;
    }
    /*RESPONSIVE NAVIGATION*/
  }


  @media (max-width: 500px) {
    .inner-faq-content h1 {
      font-size: 34px;
      width: 100%;
    }
  
    .accordion {
      width: 100%;
    }
  
    .accordion button .accordion-title {
      font-size: 11px;
  
    }
  
    .accordion button .icon {
      top: 25px;
    }
  
    .faq-inner-button {
      padding: 12px 28px;
      border-radius: 14px;
    }
  
    .footer-inner-social ul {
      justify-content: center;
      padding-bottom: 12px;
    }
  
    .footer-nav-links ul {
      justify-content: center;
      padding-top: 8px;
    }
  
    .footer-second-sec {
      padding: 8px 0;
    }
  
    .footer-inner-second-link a {
      font-size: 14px;
    }
  
    .footer-iinner-sec-social ul li a {
      font-size: 12px;
    }
  
    .accordion .accordion-content p {
      font-size: 13px;
      font-weight: 400;
      color: #fff;
    }
  
  
  
  
  }

@media (max-width: 576px){
  .benefits-text2 h2{
  
   
    font-size: 30px;
  

   }



   .service-title h2 {

    font-size: 30px;
    font-weight: 700;
  width: 100%;
    margin: 13px auto 0 auto;
}
.service-box-text {
  padding: 20px 0;
}
.service-box-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.service-box {
  background: #141414;
  padding: 20px 20px;
  border-radius: 20px;
  margin-top: 40px;
}
.service-box-2 .row {
  flex-direction: column-reverse;
}
.service-box-2 {
  background: #fff;
}

   .inner-faq-content h1 {
    font-size: 27px;
    width: 100%;
  }

  .accordion button .accordion-title {
    font-size: 10px;
  }

  .accordion button {
    padding: 13px 0;
  }

  .accordion button .icon {
    top: 18px;
  }

  .faq-inner-button a {
    font-size: 14px;
  }

  .faq-inner-button a i {
    margin-left: 6px;
    font-size: 16px;
  }

  .footer-first-sec .row {
    padding: 38px 0 10px;
  }

  .accordion .accordion-content p {
    font-size: 11px;
  }



}
@media (max-width: 375px){
  .benefits-text2 h2{
  
 
    font-size: 20px;
 

   }
   .service-box {
    background: #141414;
    padding: 20px 20px;
    border-radius: 20px;
    margin-top: 40px;
  }
  .service-box-2 {
    background: #fff;
  }

}

@media (max-width: 320px){
.inner-faq-content h1 {
  font-size: 17px;
}

.accordion button .accordion-title {
  font-size: 8px;
}

.accordion button {
  padding: 10px 0;
}

.accordion .accordion-content p {
  font-size: 9px;
  margin: 8px 0;
  line-height: 17px;
}

.inner-faq-content h3 {
  padding: 9px 28px;
  font-size: 16px;
}


}